package com.goafanti.order.service;

import com.goafanti.order.bo.InputTechUserListBo;

public interface OrderPlusService {

    Object techUserList(InputTechUserListBo in);

    Object techUserDetails(String uid);
}
